spring:
  #    数据库源
  datasource:
#    #本地数据库连接
    url: jdbc:mysql://localhost:3306/IntelligentCommunity?useUnicode=true&characterEncoding=utf8&useSSL=false
    username: root
    password: 111111
#    url: jdbc:mysql://121.40.163.226:3306/yjfh_community?useUnicode=true&characterEncoding=utf8&useSSL=false
#    username: yjfh_community
#    password: Rc46WeJP6Y2sx3Mn
    #测试数据库连接
    #        url: jdbc:mysql://localhost:3306/smart_community?characterEncoding=utf8&useSSL=false
    #        username: smart_community
    #        password: 123456

#    测试数据库连接
#            url: jdbc:mysql://localhost:3306/star_community?characterEncoding=utf8&useSSL=false
#            username: star_community
#            password: GhNWYYynXcTC28Ce

    #    测试数据库连接
#    url: jdbc:mysql://localhost:3306/star_community?useUnicode=true&characterEncoding=utf8&useSSL=false
#    username: star_community
#    password: GhNWYYynXcTC28Ce

#     url: jdbc:mysql://121.40.163.226:3306/yjfh_community?useUnicode=true&characterEncoding=utf8&useSSL=false
#     username: yjfh_community
#     password: Rc46WeJP6Y2sx3Mn


    driver-class-name: com.mysql.jdbc.Driver
